# New ports collection makefile for:	mlan3
# Date created:				January 16, 2002
# Whom:					hm
#
# $FreeBSD: ports/comms/mlan3/Makefile,v 1.2 2003/03/07 05:57:37 ade Exp $
#

PORTNAME=	mlan3
PORTVERSION=	1.00
CATEGORIES=	comms
MASTER_SITES=	ftp://ftp.dalsemi.com/pub/auto_id/public/
DISTNAME=	owpd300b

MAINTAINER=	hm@FreeBSD.org
COMMENT=	Version 3.00 beta API for Dallas Semiconductors 1-wire lan devices

BUILD_DEPENDS=	unzip:${PORTSDIR}/archivers/unzip

NO_WRKSUBDIR=	yes
USE_ZIP=	yes

.include <bsd.port.mk>
